Subject: gnu-win32 installation
From: [email-masked] (Stefan Ocke)

10 Nov 1997 19:29:31 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello!

I 'm interested in your c++ compiler for win32. I have heard it should
be great...
But every time I run cdk.exe to install version b18 an error occurs :
After moving  87 percent of the files the installation stops
and a dialog box appears : " An error occurred during the
move data process : -106"
What's the reason for that and how can I correctly install gnu-win32 ?

I would be very glad about an answer.

Stefan Ocke , student at technical university in Dresden.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".